@charset "UTF-8";
img, svg {
  max-width: 100%;
}

@media screen and (max-width: 989px) {
  .pc-only {
    display: none !important;
  }
}
@media not screen and (max-width: 989px) {
  .tablet-and-below {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .tablet-and-above {
    display: none !important;
  }
}
@media not screen and (max-width: 767px) {
  .sp-only {
    display: none !important;
  }
}
body {
  background-color: rgb(199, 199, 199);
  background-image: url(../images/noise.png);
  position: relative;
}

* {
  color: rgb(25, 25, 25);
  font-family: Gill Sans, Gill Sans MT, "Gill Sans", "Gill Sans MT", "Noto Sans JP", sans-serif;
}

main {
  overflow: hidden;
}

section {
  padding: 80px 0;
}

.container {
  max-width: 1152px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 16px;
  margin: 0 auto;
}

button {
  background: none;
  border: 0;
  cursor: pointer;
}

ul.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
ul.menu li {
  list-style: none;
}
ul.menu li a {
  text-decoration: none;
}

.nav {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
}
.nav .top-logo {
  max-width: 200px;
}
@media not screen and (max-width: 989px) {
  .nav .top-logo {
    margin: 0 0 32px 32px;
  }
}
.nav__spacer {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.nav__right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media not screen and (max-width: 989px) {
  .nav__right {
    height: 80px;
  }
}
.nav__menu {
  background: rgb(25, 25, 25);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav__menu a, .nav__menu a span {
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.nav__menu a:hover, .nav__menu a span:hover {
  opacity: 0.7;
}
@media not screen and (max-width: 989px) {
  .nav__menu {
    padding: 0 36px;
  }
  .nav__menu a {
    margin-left: 24px;
  }
}
.nav__contact {
  background: #D70C19;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.nav__contact, .nav__contact span {
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  text-decoration: none;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.nav__contact:hover, .nav__contact span:hover {
  opacity: 0.7;
}
@media not screen and (max-width: 989px) {
  .nav__contact {
    padding: 0 44px;
  }
}
@media screen and (max-width: 989px) {
  .nav {
    z-index: 100;
  }
  .nav .top-logo {
    width: 120px;
    margin: 4px 0 0 8px;
  }
  .nav__right, .nav__menu__button, .nav__contact {
    height: 64px;
  }
  .nav__menu__button, .nav__contact {
    width: 64px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    z-index: 2px;
  }
  .nav__menu__items {
    padding: 0 45px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    top: 64px;
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    left: 0;
    width: 100%;
    z-index: 100;
    background: rgb(25, 25, 25);
  }
  .nav__menu__items hr {
    border-color: rgba(255, 255, 255, 0.5);
    margin: 32px 0;
  }
  .nav__menu__items > *:first-child {
    margin-top: 50px;
  }
  .nav__menu__items > *:last-child {
    margin-bottom: 32px;
  }
  .nav__menu__items ul.menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .nav__menu__items ul.menu li + li {
    margin-left: 0;
    text-align: left;
    margin-top: 24px;
  }
  .nav__menu__items ul.menu li a {
    line-height: 1.3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
  }
  .nav__menu__items ul.menu li a::after {
    position: absolute;
    right: 16px;
  }
  .nav__menu__items ul.menu li span {
    color: var(--text-gray);
    font-size: 14px;
    margin-left: 20px;
  }
  .nav__menu__button, .nav__menu__button span {
    font-size: 14px;
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .nav__menu__button:hover, .nav__menu__button span:hover {
    opacity: 0.7;
  }
  .nav__menu__button.active + .nav__menu__items {
    padding-bottom: 20px;
    max-height: calc(100vh - 64px);
    overflow: scroll;
    -webkit-transform: none;
            transform: none;
  }
  .nav p.copyright {
    margin: 40px 0 0;
    text-align: center;
    color: white;
    line-height: 1.3;
    text-transform: none;
  }
}

.footer {
  background: black;
  padding: 40px 0 30px;
  position: relative;
}
.footer * {
  color: white;
}
.footer__main__logo__image img {
  max-width: 240px;
}
.footer__main__links ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.footer__main__links ul li {
  margin: 0 24px 30px 0;
}
.footer__main__links ul li a {
  font-size: 14px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.footer__main__links ul li a:hover, .footer__main__links ul li a:focus {
  opacity: 0.8;
}
@media not screen and (max-width: 767px) {
  .footer__main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
  }
  .footer__main__logo {
    margin-right: 40px;
  }
  .footer__bottom {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    position: absolute;
    right: 32px;
    bottom: 32px;
  }
  .footer__bottom__copyright {
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .footer * {
    text-align: center;
  }
  .footer__main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer__main__links {
    margin: 0;
  }
  .footer__main__links ul li {
    margin: 0 auto 24px;
    padding: 0 8px;
  }
}

h2, .header-container h1 {
  font-size: 80px;
  font-weight: 600;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  h2, .header-container h1 {
    font-size: 56px;
  }
}

h3.gloss {
  display: inline-block;
  position: absolute;
  top: 16px;
  left: -40px;
  font-size: 200px;
  font-weight: 600;
  letter-spacing: 3px;
  background: -webkit-linear-gradient(right, rgba(207, 207, 207, 0.1), #FFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
  line-height: 1;
  text-transform: uppercase;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  h3.gloss {
    font-size: 100px;
    left: -24px;
  }
}

.header-container {
  margin-bottom: 40px;
}
.header-container h2, .header-container h1 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 15px;
  margin-top: 0;
}
.header-container h2::before, .header-container h1::before {
  content: "";
  display: inline-block;
  height: 1em;
  border: 1px solid #D70C19;
  background: #D70C19;
  width: 12px;
  margin-right: 24px;
  -webkit-transform: skew(-25deg, 0);
          transform: skew(-25deg, 0);
  -webkit-transition: 0.5s;
  transition: 0.5s;
  z-index: 1;
  position: relative;
  bottom: 11px;
}
@media screen and (max-width: 767px) {
  .header-container h2::before, .header-container h1::before {
    bottom: 8px;
  }
}
.header-container h2 span, .header-container h1 span {
  display: inline-block;
  white-space: pre-line;
  max-width: 675px;
  z-index: 0;
  text-transform: uppercase;
}
.header-container h2:not(.loaded)::before, .header-container h1:not(.loaded)::before {
  opacity: 0;
  -webkit-transform: skew(-20deg, 0) translate(100%, -200%);
          transform: skew(-20deg, 0) translate(100%, -200%);
}
.header-container h2:not(.loaded) span, .header-container h1:not(.loaded) span {
  opacity: 0;
}
@-webkit-keyframes headerTextAnimation {
  0% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes headerTextAnimation {
  0% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  50% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
.header-container h2.loaded span, .header-container h1.loaded span {
  -webkit-animation-name: headerTextAnimation;
          animation-name: headerTextAnimation;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

h3:not(.gloss) {
  font-size: 32px;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  h3:not(.gloss) {
    font-size: 24px;
    line-height: 40px;
  }
}

p {
  font-size: 16px;
  line-height: 40px;
}

section {
  position: relative;
}
section.black {
  position: relative;
}
section.black::before {
  content: "";
  background: rgb(25, 25, 25);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
section.black .container {
  position: relative;
  z-index: 2;
}
section.black * {
  color: white;
}
section.black .header-container h2 {
  margin-top: 60px;
  margin-bottom: 0em;
}
section.black .header-container h2::before {
  background: transparent;
}
section.black .header-container h2 span {
  color: white;
  background: -webkit-linear-gradient(#CFCFCF, #FFF);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
section.black .header-container h3.gloss {
  display: none;
}
section.black.with-stripes {
  overflow: hidden;
}
@media not screen and (max-width: 989px) {
  section.black.with-stripes::before {
    background-image: url(../images/white-dots.png);
    background-size: 125% 125%;
    background-position: top center;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 989px) {
  section.black.with-stripes::before {
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
  }
}
section.black.with-stripes .stripes::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/background-stripes.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  section.black.with-stripes .stripes::before {
    background-image: url(../images//background-stripes-sp.png);
  }
}

.with-oblong {
  padding: 15.625vw 0;
  position: relative;
  margin-top: 10vh;
}
.with-oblong::before {
  -webkit-clip-path: polygon(0 12.5vw, 100% 0, 100% calc(100% - 12.5vw), 0 100%);
          clip-path: polygon(0 12.5vw, 100% 0, 100% calc(100% - 12.5vw), 0 100%);
}
.with-oblong .oblong {
  position: absolute;
  bottom: 18vw;
}
.with-oblong .oblong:first-child {
  left: 0vw;
}
@media screen and (max-width: 989px) {
  .with-oblong .oblong:first-child {
    left: -50vw;
  }
}
.with-oblong .oblong:nth-child(2) {
  left: 107vw;
  z-index: 3;
}
@media screen and (max-width: 989px) {
  .with-oblong .oblong:nth-child(2) {
    display: none;
  }
}
.with-oblong .oblong::before, .with-oblong .oblong::after {
  content: "";
  display: block;
  position: absolute;
  width: 320px;
  height: 840px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: skew(-20deg, 0);
          transform: skew(-20deg, 0);
  bottom: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.with-oblong .oblong::before {
  border: 1px solid transparent;
  background: rgba(146, 146, 146, 0.4);
}
.with-oblong .oblong::after {
  border: 1px solid rgba(146, 146, 146, 0.4);
}
.with-oblong .oblong.color::before {
  background: rgba(215, 12, 25, 0.4);
}
.with-oblong .oblong.color::after {
  border: 1px solid #C32D27;
}
.with-oblong .oblong.move::after {
  -webkit-transform: skew(-20deg, 0) translate(-30px, -30px);
          transform: skew(-20deg, 0) translate(-30px, -30px);
}
.slick-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 30vw;
}
.slick-dots li {
  list-style: none;
}
.slick-dots li.slick-active button {
  background: #D70C19;
  border: 1px solid #D70C19;
}
.slick-dots li + li {
  margin-left: 24px;
}
@media screen and (max-width: 767px) {
  .slick-dots li + li {
    margin-left: 16px;
  }
}
.slick-dots button {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 0;
  width: 12px;
  height: 12px;
  padding: 0;
  border: 1px solid white;
  border-radius: 50%;
}

svg.view-more * {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
svg.view-more:hover #グループ_1526 {
  -webkit-transform: translate(40px, 5px);
          transform: translate(40px, 5px);
}

svg.arrow * {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
svg.arrow:hover #グループ_1526 {
  -webkit-transform: translate(90.5px, 3705.583px);
          transform: translate(90.5px, 3705.583px);
}

.compass {
  position: relative;
  opacity: 50%;
}
.compass .compass-observer {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 0px;
}
.compass #dots > g > path {
  opacity: 0;
}
.compass #dots > g > path.show {
  opacity: 1;
}
.compass + .container h2, .compass + .container h3, .compass + .container p {
  position: relative;
}

.lines {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  bottom: 0;
  width: 90%;
  height: 100%;
  max-width: 960px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.lines__line {
  width: 1px;
  background: rgba(255, 255, 255, 0.16);
}
@media screen and (max-width: 767px) {
  .lines {
    width: 80%;
  }
  .lines__line:last-child {
    display: none;
  }
}

div.nav__menu {
  background: -webkit-linear-gradient(left, rgb(25, 25, 25), rgb(40, 40, 40));
}
@media screen and (max-width: 989px) {
  div.nav__menu {
    background: -webkit-linear-gradient(bottom left, rgb(25, 25, 25), rgb(40, 40, 40));
  }
}

.lines {
  display: none !important;
}

.nav {
  z-index: 2;
}

.page-top {
  padding: 154px 0 160px;
}
.page-top::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(25, 25, 25);
  background-image: url(../images/white-dots-full.png);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 87%, 0% 100%);
          clip-path: polygon(0% 0%, 100% 0, 100% 87%, 0% 100%);
  z-index: 1;
}
.page-top * {
  color: white;
  position: relative;
  z-index: 1;
}
.page-top__supp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.page-top__supp * {
  font-size: 16px;
}
.page-top__supp > div {
  margin: 8px 12px;
}
.page-top__supp__industries a {
  text-decoration: none;
}
.page-top__supp__date {
  font-weight: 600;
  letter-spacing: 0.1em;
}
.page-top h1 {
  text-align: center;
  margin: 0.4em 0;
}

.page-main p {
  font-size: 16px;
  line-height: 32px;
}
@media screen and (max-width: 767px) {
  .page-main p {
    font-size: 14px;
    line-height: 28px;
  }
}
.page-main .container--big {
  max-width: 1280px;
}
.page-main__container {
  background: #f3f3f3;
  /* margin-top: -200px; */
  padding: 80px 64px;
  z-index: 0;
}
.page-main__container > img:first-child {
  height: auto !important;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 3px 3px 26px rgba(0, 0, 0, 0.16);
          box-shadow: 3px 3px 26px rgba(0, 0, 0, 0.16);
  display: block;
  margin: auto;
  max-height: 600px;
  width: auto;
}
@media screen and (max-width: 767px) {
  .page-main__container {
    padding: 40px 16px;
    /* margin: -200px -16px 0; */
    margin: 0 -16px;
  }
}
.page-main__thumbnail {
  text-align: center;
  position: relative;
  margin-top: -200px;
  margin-bottom: 3em;
}
.page-main__thumbnail img {
  width: auto;
  height: auto;
  object-fit: cover;
}
.page-main__summary {
  margin: 56px 0 72px;
  padding: 64px 96px 80px;
  background: white;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.page-main__summary > img {
  grid-row: 1/span 2;
  -o-object-fit: contain;
     object-fit: contain;
  height: auto !important;
}
@media not screen and (max-width: 989px) {
  .page-main__summary {
    display: grid;
    grid-gap: 12px 80px;
    grid-template-columns: 160px 1fr;
  }
}
@media screen and (max-width: 989px) {
  .page-main__summary {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .page-main__summary > img {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .page-main__summary {
    margin: 40px 0;
    padding: 56px 16px;
  }
}
.page-main__summary__header h3 {
  font-size: 24px;
  line-height: 1.25;
  margin: 0 20px 8px 20px;
}
.page-main__summary__header p {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  margin: 0 20px 8px 20px;
}
.page-main__summary__header p a {
  text-decoration: none;
}
.page-main__summary__header, .page-main__summary__header__other {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media not screen and (max-width: 989px) {
  .page-main__summary__header {
    margin-left: -20px;
  }
}
@media screen and (max-width: 989px) {
  .page-main__summary__header h3, .page-main__summary__header p {
    text-align: center;
  }
  .page-main__summary__header, .page-main__summary__header__other {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.page-main__summary__text p {
  margin: 0;
}
.page-main__summary__text p + p {
  margin-top: 1em;
}
@media screen and (max-width: 989px) {
  .page-main__summary__text {
    margin-top: 16px;
  }
}
.page-main__summary hr {
  border-top: 1px solid #D70C19;
  width: 100%;
  grid-column: 1/span 2;
}
@media screen and (max-width: 989px) {
  .page-main__summary hr {
    margin: 40px 0;
  }
}
.page-main__table {
  position: relative;
}
.page-main__table__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.page-main__table__header:first-child::before, .page-main__table__header:nth-last-child(2)::before {
  content: "";
  background: white;
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
}
.page-main__table__header:first-child::before {
  top: 0;
}
.page-main__table__header:nth-last-child(2)::before {
  bottom: 0;
}
.page-main__table__header__item {
  position: relative;
  height: 64px;
  width: 256px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 100px;
  background: #F3F3F3;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.page-main__table__header__item::before {
  content: "";
  width: 64px;
  height: 64px;
  border-radius: 50%;
  margin-right: 32px;
  background-repeat: no-repeat;
  background-position: center;
}
.page-main__table__header__item--problem::before {
  background-color: rgb(25, 25, 25);
  background-image: url("../images/caution.svg");
  background-size: 64px 64px;
}
.page-main__table__header__item--problem span {
  color: rgb(25, 25, 25);
}
.page-main__table__header__item--solution::before {
  background-color: #B5B5B5;
  background-image: url("../images/lightbulb.svg");
  background-size: 24px 24px;
}
.page-main__table__header__item--solution span {
  color: rgb(25, 25, 25);
}
.page-main__table__header__item--solution_results::before {
  background-color: #D70C19;
  background-image: url("../images/tick.svg");
  background-size: 24px 24px;
}
.page-main__table__header__item--solution_results span {
  color: #D70C19;
}
@media not screen and (max-width: 989px) {
  .page-main__table {
    grid-column: 1/span 2;
    display: grid;
    grid-gap: 54px 32px;
    grid-template-columns: 256px 1fr;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .page-main__table::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    left: 130px;
    background: #707070;
  }
}
@media screen and (max-width: 989px) {
  .page-main__table__header__item {
    margin: 12px auto;
  }
}
.page-main__body {
  max-width: 930px;
  margin: auto;
}
.page-main__body h2 {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 12px;
  margin: 2em 0 12px;
  vertical-align: top;
  border-bottom: 1px solid #D70C19;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .page-main__body h2 {
    font-size: 20px;
  }
}
.page-main__body h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  margin: 3em 0 1.5em;
}
@media screen and (max-width: 767px) {
  .page-main__body h3 {
    font-size: 16px;
    line-height: 19px;
  }
}
.page-main__body h4 {
  font-size: 16px;
  font-weight: 700;
  margin: 60px 0 36px;
}
.page-main__body li {
  font-size: 14px;
}
.page-main__body li + li {
  margin-top: 20px;
}
@media not screen and (max-width: 767px) {
  .page-main__body li::before {
    content: "";
    padding-left: 16px;
  }
}
.page-main__body li::marker {
  color: #D70C19;
}
@media screen and (max-width: 767px) {
  .page-main__body ol, .page-main__body ul {
    -webkit-padding-start: 16px;
            padding-inline-start: 16px;
  }
}
.page-main__body a {
  text-decoration: underline;
}
.page-main__body img {
  height: auto;
}

.page-main::before {
  z-index: 1;
}
.page-main * {
  z-index: 2;
}
.page-main > a {
  position: absolute;
  top: 17vw;
  right: 5vw;
}
.page-main > a svg tspan {
  fill: white;
}
@media screen and (max-width: 767px) {
  .page-main > a {
    top: auto;
    bottom: 13vw;
  }
}
.page-main h2 {
  margin: 0 0 30px;
}
@media screen and (max-width: 767px) {
  .page-main .container {
    padding-bottom: 80px;
  }
}
.page-main__heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.page {
  padding-top: 0;
}
.page > a:first-child {
  top: 0;
}
.page > a:first-child svg tspan {
  fill: rgb(25, 25, 25);
}
@media screen and (max-width: 767px) {
  .page > a:first-child {
    top: auto;
    right: 16px;
    bottom: 64px;
  }
}
.page h2 {
  text-transform: uppercase;
}


.page-single.page-single--post .post-top__supp__industries--tags a {
  margin-right: 16px;
}
.page-single.page-single--post .post-top__supp__industries--tags a::before {
  content: "#";
}
.page-single.page-single--post .post-list__item a.thumbnail > img {
  aspect-ratio: 4/3;
  -o-object-fit: cover;
     object-fit: cover;
  height: auto;
}
.page-single.page-single--post .post-list__item p.tags {
  margin: 16px 0 0 0;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
}
.page-single.page-single--post .post-list__item p.tags span.date {
  font-size: 14px;
  color: #D70C19;
  margin-right: 16px;
}
.page-single.page-single--post .post-list__item p.tags a {
  display: inline-block;
  text-decoration: none;
  margin: 0 16px 12px 0;
}
.page-single.page-single--post .post-list__item p.tags a::before {
  content: "#";
}
.page-single.page-single--post .post-list__item a.title {
  display: inline-block;
  text-decoration: none;
}
.page-single.page-single--post .post-list__item a.title p {
  line-height: 28px;
  font-weight: bold;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-single.page-single--post .post-list__item + .page-single.page-single--post .post-list__item {
    margin-top: 32px;
  }
  .page-single.page-single--post .post-list__item p.tags {
    margin-top: 10px;
  }
  .page-single.page-single--post .post-list__item p.tags a {
    margin: 0 10px 4px 0;
  }
}
@media not screen and (max-width: 767px) {
  .page-single.page-single--post .post-list__item + .post-list__item {
    margin-left: 32px;
  }
}
@media screen and (max-width: 767px) {
  .page-single.page-single--post .post-list__item + .post-list__item {
    margin-top: 32px;
  }
}